## pulseeffects 4.6.6

=== debian/changelog ===
pulseeffects (4.6.6-1) unstable; urgency=medium

  * New upstream release 4.6.6.
  * debian/control: Bump Standards-Version to 4.4.0.

 -- Boyuan Yang <byang@debian.org>  Sun, 18 Aug 2019 15:37:04 -0400

pulseeffects (4.5.6-2) unstable; urgency=medium

  * debian/copyright: Fix copyright holder information in
    data/com.github.wwmm.pulseeffects.appdata.xml.in file.
    (FTP Masters' review).

 -- Boyuan Yang <byang@debian.org>  Wed, 20 Mar 2019 09:27:20 -0400

pulseeffects (4.5.6-1) unstable; urgency=medium

  * Initial release. (Closes: #881224).

 -- Boyuan Yang <byang@debian.org>  Tue, 19 Mar 2019 13:54:48 -0400
