## pulseeffects 4.6.8

=== debian/changelog ===
pulseeffects (4.6.8-1~mx19+2) mx; urgency=medium

  * Add dependency for lsp-plugins-lv2.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 07 Nov 2019 19:38:04 -0800

pulseeffects (4.6.8-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 30 Oct 2019 19:25:43 -0700

pulseeffects (4.6.8-1) unstable; urgency=medium

  * New upstream release 4.6.8.

 -- Boyuan Yang <byang@debian.org>  Tue, 17 Sep 2019 13:31:02 -0400
