=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: pulseeffects
 Section: sound
 Priority: optional
-Maintainer: Boyuan Yang <byang@debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Boyuan Yang <byang@debian.org>
 Standards-Version: 4.4.0
 Build-Depends:
  appstream-util,
@@ -37,6 +38,7 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
+ lsp-plugins-lv2
 Description: GStreamer adapter plugin
  Simple plugin that gives output buffers with the desired number of
  samples.
@@ -95,7 +97,6 @@
  pulseaudio,
  ${misc:Depends},
  ${shlibs:Depends},
-Recommends:
  calf-plugins (>= 0.90.0),
  gstreamer1.0-autogain-pulseeffects,
  gstreamer1.0-convolver-pulseeffects,
