## pulseeffects 4.6.9

=== debian/changelog ===
pulseeffects (4.6.9-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Add dependency for lsp-plugins-lv2.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 07 Dec 2019 10:50:58 -0800

pulseeffects (4.6.9-1) unstable; urgency=medium

  * New upstream release 4.6.9.
  * debian/control:
    + Bump Standards-Version to 4.4.1.
    + Use "Rules-Requires-Root: no".

 -- Boyuan Yang <byang@debian.org>  Wed, 04 Dec 2019 14:46:06 -0500
