=== debian/control ===
--- 
+++ 
@@ -1,9 +1,7 @@
 Source: pulseeffects
 Section: sound
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Boyuan Yang <byang@debian.org>
-Standards-Version: 4.4.0
+Maintainer: Boyuan Yang <byang@debian.org>
 Build-Depends:
  appstream-util,
  debhelper-compat (= 12),
@@ -28,6 +26,8 @@
  meson (>= 0.40),
  pkg-config,
  scour,
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: https://github.com/wwmm/pulseeffects
 Vcs-Git: https://salsa.debian.org/debian/pulseeffects.git
 Vcs-Browser: https://salsa.debian.org/debian/pulseeffects
@@ -37,8 +37,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- ${shlibs:Depends},
- lsp-plugins-lv2
+ ${shlibs:Depends}, 
 Description: GStreamer adapter plugin
  Simple plugin that gives output buffers with the desired number of
  samples.
@@ -102,6 +101,7 @@
  gstreamer1.0-convolver-pulseeffects,
  gstreamer1.0-crystalizer-pulseeffects,
  liblilv-0-0,
+ lsp-plugins-lv2,
  mda-lv2,
  rubberband-ladspa,
  zam-plugins,
