## pulseeffects 4.7.0

=== debian/changelog ===
pulseeffects (4.7.0-1~mx19+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 04 Jan 2020 15:54:10 -0800
