## pulseeffects 4.7.1

=== debian/changelog ===
pulseeffects (4.7.1-2) unstable; urgency=medium

  * Rebuild for Ubuntu 20.04 LTS.
  * debian/control:
    + Bump Standards-Version to 4.5.0.
    + Set Debian Multimedia Team as the maintainer.

 -- Boyuan Yang <byang@debian.org>  Wed, 19 Feb 2020 13:47:05 -0500

pulseeffects (4.7.1-1) unstable; urgency=medium

  * New upstream release 4.7.1.

 -- Boyuan Yang <byang@debian.org>  Wed, 15 Jan 2020 14:31:37 -0500

pulseeffects (4.7.0-1) unstable; urgency=medium

  * New upstream release 4.7.0. 

 -- Boyuan Yang <byang@debian.org>  Thu, 02 Jan 2020 14:56:53 -0800
