=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: pulseeffects
 Section: sound
 Priority: optional
-Maintainer: Boyuan Yang <byang@debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Uploaders:
+ Boyuan Yang <byang@debian.org>,
 Build-Depends:
  appstream-util,
  debhelper-compat (= 12),
@@ -26,7 +28,7 @@
  meson (>= 0.40),
  pkg-config,
  scour,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/wwmm/pulseeffects
 Vcs-Git: https://salsa.debian.org/debian/pulseeffects.git
@@ -37,7 +39,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- ${shlibs:Depends}, 
+ ${shlibs:Depends},
 Description: GStreamer adapter plugin
  Simple plugin that gives output buffers with the desired number of
  samples.
@@ -96,12 +98,12 @@
  pulseaudio,
  ${misc:Depends},
  ${shlibs:Depends},
+Recommends:
  calf-plugins (>= 0.90.0),
  gstreamer1.0-autogain-pulseeffects,
  gstreamer1.0-convolver-pulseeffects,
  gstreamer1.0-crystalizer-pulseeffects,
  liblilv-0-0,
- lsp-plugins-lv2,
  mda-lv2,
  rubberband-ladspa,
  zam-plugins,
