## pulseeffects 4.7.3

=== debian/changelog ===
pulseeffects (4.7.3-0.1~mx19+1) mx; urgency=medium

  * New upstream release:
    - PulseEffects now searches for presets in /etc/PulseEffects and directories
      specified by \$XDG_CONFIG_DIRS environment variable.
    - Our interface now shows third party plugins credits.
    - Each plugin now has a reset button.
    - Improved convolver impulse response files plot.
    - Application entries now have a blacklist button to make it easier to
      blacklist an application for which  the user does not want effects to be
      applied.
    - Fixed a severe memory leak that happened whenever the window was closed.
    - PulseEffects no longer crashes when an empty or corrupted preset is
      provided.
    - Fixed laxity setting not being applied in the deesser.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 14 Jul 2020 13:33:27 -0700

pulseeffects (4.7.2-0.1~mx19+1) mx; urgency=medium

  * New upstream release:
    - Compatibility to Linux Studio Plugins `1.1.14`.
    - The convolver plugin now accepts the wav extension in the impulse files.
    - Checking exceptions in the main function.
    - Headers deprecated in Boost 1.72 were replaced.

  * Builds now require at least Boost 1.72.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 20 May 2020 21:23:11 -0700

pulseeffects (4.7.1-0.1~mx19+1) mx; urgency=medium

  * New upstream release:
    - Improved Italian and German translations.
    - Spanish translations for Colombia, Mexico and Venezuela were added.
    - Global bypass state was not being applied when PulseEffects was restarted.
      This bug was fixed.

  * Update debian/copyright.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 14 Jan 2020 18:24:23 -0800
