=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: pulseeffects
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
-Uploaders:
- Boyuan Yang <byang@debian.org>,
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Boyuan Yang <byang@debian.org>
 Build-Depends:
  appstream-util,
  debhelper-compat (= 12),
  desktop-file-utils,
  itstool,
- libboost-filesystem-dev (>= 1.65),
- libboost-system-dev (>= 1.65),
+ libboost-filesystem-dev (>= 1.72) | libboost-filesystem1.72-dev,
+ libboost-system-dev (>= 1.72) | libboost-system1.72-dev,
  libbs2b-dev,
  libebur128-dev,
  libglibmm-2.4-dev,
@@ -28,7 +27,7 @@
  meson (>= 0.40),
  pkg-config,
  scour,
-Standards-Version: 4.5.0
+Standards-Version: 4.4.1
 Rules-Requires-Root: no
 Homepage: https://github.com/wwmm/pulseeffects
 Vcs-Git: https://salsa.debian.org/debian/pulseeffects.git
@@ -91,19 +90,19 @@
 Architecture: any
 Depends:
  gir1.2-gst-plugins-bad-1.0,
- gstreamer1.0-adapter-pulseeffects,
+ gstreamer1.0-adapter-pulseeffects (= ${binary:Version}),
  gstreamer1.0-plugins-bad,
  gstreamer1.0-plugins-good,
  gstreamer1.0-pulseaudio,
  pulseaudio,
  ${misc:Depends},
  ${shlibs:Depends},
-Recommends:
  calf-plugins (>= 0.90.0),
- gstreamer1.0-autogain-pulseeffects,
- gstreamer1.0-convolver-pulseeffects,
- gstreamer1.0-crystalizer-pulseeffects,
+ gstreamer1.0-autogain-pulseeffects (= ${binary:Version}),
+ gstreamer1.0-convolver-pulseeffects (= ${binary:Version}),
+ gstreamer1.0-crystalizer-pulseeffects (= ${binary:Version}),
  liblilv-0-0,
+ lsp-plugins-lv2 (>= 1.1.14~),
  mda-lv2,
  rubberband-ladspa,
  zam-plugins,
