=== debian/rules ===
--- 
+++ 
@@ -19,3 +19,6 @@
 
 override_dh_missing:
 	dh_missing --fail-missing
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
