## pulseeffects 4.8.0

=== debian/changelog ===
pulseeffects (4.8.0-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Revert to dh-compat 12.
  * Make all recommended packages dependencies.
  * Fix minver of boost to 1.72.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 12 Oct 2020 12:42:44 -0700

pulseeffects (4.8.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches: Refresh patches.

 -- Boyuan Yang <byang@debian.org>  Tue, 18 Aug 2020 15:01:06 -0400

pulseeffects (4.7.3-1) unstable; urgency=medium

  * New upstream release.
    + Fix compatibility with new lsp-plugins. (Closes: #964382)
  * debian/patches/: Add patch to revert upstream's bump on
    libboost's version requirement. (Closes: #956255)
  * debian/patches/: Lower boost version requirement to 1.71.
  * debian/control: Add dependency on lsp-plugins. (Closes: #940732)

 -- Boyuan Yang <byang@debian.org>  Sun, 19 Jul 2020 15:33:29 -0400
