## pulseeffects 4.8.4

=== debian/changelog ===
pulseeffects (4.8.4-1) unstable; urgency=medium

  * New upstream release.
    + Fixes display of equalizer UI. (Closes: #977676)

 -- Boyuan Yang <byang@debian.org>  Sat, 26 Dec 2020 17:38:44 -0500

pulseeffects (4.8.3-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch for old libboost compatibility.

 -- Boyuan Yang <byang@debian.org>  Mon, 14 Dec 2020 16:35:03 -0500
