=== debian/control ===
Source: pulseeffects
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 appstream-util,
 debhelper-compat (= 13),
 desktop-file-utils,
 itstool,
 libboost-filesystem-dev (>= 1.72),
 libboost-system-dev (>= 1.72),
 libbs2b-dev,
 libebur128-dev,
 libglibmm-2.4-dev,
 libgstreamer-plugins-bad1.0-dev,
 libgstreamer1.0-dev (>= 1.12.5),
 libgtk-3-dev,
 libgtkmm-3.0-dev,
 liblilv-dev,
 libpango1.0-dev,
 libpulse-dev,
 librubberband-dev,
 libsamplerate0-dev,
 libsndfile1-dev,
 libzita-convolver-dev,
 meson (>= 0.40),
 pkg-config,
 scour,
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://github.com/wwmm/pulseeffects
Vcs-Git: https://salsa.debian.org/debian/pulseeffects.git
Vcs-Browser: https://salsa.debian.org/debian/pulseeffects

Package: gstreamer1.0-adapter-pulseeffects
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: GStreamer adapter plugin
 Simple plugin that gives output buffers with the desired number of
 samples.
 .
 It is used in PulseEffects to ensure that the number of audio samples
 in the buffer is a power of 2. The convolver also needs it.
 .
 This package is part of the PulseEffects project.

Package: gstreamer1.0-autogain-pulseeffects
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: GStreamer autogain plugin
 Simple GStreamer plugin that changes audio gain to match the levels
 recommended by the ebur128 standard.
 .
 This package is part of the PulseEffects project.

Package: gstreamer1.0-convolver-pulseeffects
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Replaces:
 pulseeffects (<< 4.1.7-3),
Description: GStreamer convolver plugin
 Simple GStreamer crystalizer plugin based on the library of
 Zita-convolver.
 .
 This package is part of the PulseEffects project.

Package: gstreamer1.0-crystalizer-pulseeffects
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: GStreamer crystalizer plugin
 Simple GStreamer plugin, useful to add more dynamic range
 to songs that were overly compressed.
 .
 This package is part of the PulseEffects project.

Package: pulseeffects
Architecture: any
Depends:
 gir1.2-gst-plugins-bad-1.0,
 gstreamer1.0-adapter-pulseeffects,
 gstreamer1.0-plugins-bad,
 gstreamer1.0-plugins-good,
 gstreamer1.0-pulseaudio,
 pulseaudio,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 calf-plugins (>= 0.90.0),
 gstreamer1.0-autogain-pulseeffects,
 gstreamer1.0-convolver-pulseeffects,
 gstreamer1.0-crystalizer-pulseeffects,
 liblilv-0-0,
 lsp-plugins-lv2 (>= 1.1.24~) | lsp-plugins (>= 1.1.24~),
 rubberband-ladspa,
 zam-plugins,
Description: Audio effects for PulseAudio applications
 PulseEffects is an advanced system-wide equalizer that works with
 PulseAudio. It can apply system-wide effects to all running application
 or selected apps.
 .
 PulseEffects also provides many pre-defined sound effects for PulseAudio
 input and output.
