=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pulseeffects-$1\.tar\.gz/ \
  https://github.com/wwmm/pulseeffects/tags .*/v?(\d\S+)\.tar\.gz debian uupdate
