## pulseeffects 4.8.7

=== debian/changelog ===
pulseeffects (4.8.7-3) unstable; urgency=medium

  * QA upload.
  * Drop build-dependency on deprecated appstream-util
  * Build-depend on pkgconf instead of pkg-config

 -- Matthias Klumpp <mak@debian.org>  Mon, 27 Oct 2025 00:52:26 +0100

pulseeffects (4.8.7-2) unstable; urgency=medium

  * QA upload.
  * Orphan package. (See #1039944)
  * debian/patches/ccda4ff52b4d317914994edcf5f41d4fa46e90af.patch:
    Apply upstream patch to fix runtime error with pulseaudio.

 -- Boyuan Yang <byang@debian.org>  Thu, 29 Jun 2023 16:02:27 -0400

pulseeffects (4.8.7-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libgstreamer1.0-dev and meson.
    + pulseeffects: Drop versioned constraint on calf-plugins in Recommends.

  [ Boyuan Yang ]
  * New upstream maintenance release.

 -- Boyuan Yang <byang@debian.org>  Sat, 18 Jun 2022 17:48:23 -0400
