=== debian/control ===
--- 
+++ 
@@ -1,11 +1,9 @@
 Source: pulseeffects
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
-Uploaders:
- Boyuan Yang <byang@debian.org>,
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
- appstream-util,
+ appstream,
  debhelper-compat (= 13),
  desktop-file-utils,
  itstool,
@@ -15,7 +13,7 @@
  libebur128-dev,
  libglibmm-2.4-dev,
  libgstreamer-plugins-bad1.0-dev,
- libgstreamer1.0-dev (>= 1.12.5),
+ libgstreamer1.0-dev,
  libgtk-3-dev,
  libgtkmm-3.0-dev,
  liblilv-dev,
@@ -25,10 +23,10 @@
  libsamplerate0-dev,
  libsndfile1-dev,
  libzita-convolver-dev,
- meson (>= 0.40),
- pkg-config,
+ meson,
+ pkgconf,
  scour,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/wwmm/pulseeffects
 Vcs-Git: https://salsa.debian.org/debian/pulseeffects.git
@@ -99,7 +97,7 @@
  ${misc:Depends},
  ${shlibs:Depends},
 Recommends:
- calf-plugins (>= 0.90.0),
+ calf-plugins,
  gstreamer1.0-autogain-pulseeffects,
  gstreamer1.0-convolver-pulseeffects,
  gstreamer1.0-crystalizer-pulseeffects,
